<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1469-05-12 22:17:04.00 GD 00h45'01.40" E 43d46'10.42" N</id>
<person>
<lastname>Machiavel</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1469-05-03 22:17:04.00 JD</birthdatehourut>
<initialebirthdatehourut>1469-05-03 22:17:04.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1469-05-03 23:07:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1469-05-03 23:07:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Florence</county>
<city>Florence</city>
<longitude>00h45'01.40" E</longitude>
<latitude> 43d46'10.42" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Toscane</state>
<country>Italie</country>
</horoscope>
